.bod
{
background:#fbf4e8;
}

a
{
color:#421e04;
text-decoration:none;
}

.links 
{background: #e2d6c0;}

header
{
height: 130px;
background: #bfa28d;
}

footer 
{background: #e2d6c0;}

.table
{background: #e2d6c0;
}

.logo
{width: 100px;
    height: 100px;}

.table th
{
border: 1px solid grey;
}

.table td
{
border: 1px solid grey;
}

.table .one
{
background: #eedcbe;
}

.table .two
{
background:#b99378;
}

@media only screen and (min-device-width: 768px) 
{
 .table {
        width: 60%;
    }

}

